package main

import (
	"cicv-data-closedloop/pjisuv_msgs"
)

func Topic() string {
	return "/pj_control_pub"
}

// Label todo 禁止存在下划线_
func Label() string {
	return "AEB"
}

func Rule(data *pjisuv_msgs.CommonVehicleCmd) string {
	if data.ICPVCmdBrkPelPosActInv >= 90 {
		return "AEB"
	}
	return ""
}
